// =====================================================================
//  $Id: TGtkUserInterface.cc,v 1.1.1.1 2003/06/27 02:56:42 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#ifdef __CLDAQ_GTK_USE
#include "TGtkUserInterface.hh"

TGtkUserInterface::TGtkUserInterface( const Tstring& history )
  : TUserInterface( history ), theAcceptString( "" )
{;}

TGtkUserInterface::~TGtkUserInterface()
{;}

Tbool TGtkUserInterface::AcceptCommand()
{
  return( Ttrue );
}

const Tstring& TGtkUserInterface::GetInputCommand()
{
  return( theAcceptString );
}

Tvoid TGtkUserInterface::NotFoundCommand( const Tstring& commandname ) const
{
  return;
}

#endif
